Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 07 Mar 2023 20:36:43 +0000 (UTC)

Hi Mais Hasan,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear Customer care, </div>
<div><br></div>
<div>Thanks for your reply but I’m 100%sure that I didn’t receive that plump lip filler of Essence. I’m a working person so usually don’t have time to check and keep photos as record. </div>
<div><br></div>
<div>As I’ve been ordering from your website frequently so why should I ask for an item worth only 1.47omr. I’m asking only because it wasn’t found in the package.</div>
<div><br></div>
<div>I also have put a return request for Elle women’s slip on mules as they aren’t comfortable to wear. But didn’t receive any news from your delivery partner.</div>
<div><br></div>
<div>Hope you might be helpful in resolving the issue.</div>
<div><br></div>
<div>Regards,</div>
<div>Bia Moazzam </div>
<div>
<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, March 7, 2023, 12:20 PM, Landmark Group &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv3988407284"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5797187</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bia,</div>
<div><br></div>
<div dir="ltr">Thank you for contacting Centrepoint.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We apologize for the inconvenience caused.<br> <br>We would like to inform you that after checking your order 1716217321, we found out that your order has been delivered completely, except the item Juniors Printed Round Neck Dress - Set of 3 which it was canceled due to out of stock/quality check issues. </div>
<div dir="ltr">
<br>If you still believe that the item is missing please contact us again, and please share with us the name of the item as it is on the site, so that we can do the needful.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">As well, in case this is not the intended order, please share with us the correct one, so that we can check for you further.<br> <br>Please feel free to contact us if you have any further questions.<br><br>
</div>
</div>
<div style="margin-top:0px" dir="ltr">Thank You,<br style=""><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Centrepoint </span>Support Team.</div>
</div>
<div><br></div>
<br>

</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5797187